.item-tovars { display: block; background-image: linear-gradient(-253deg,#f8de62 0,#FF9800 98%); border: 1px solid rgba(51,51,51,.1); -webkit-box-shadow: 1px 2px 2px 0 rgba(0,0,0,.1); box-shadow: 5px 5px 20px #8f6403; border-radius: 3px; margin-bottom: 20px; padding: 20px; } 
.item-tovars .wrap-img { display: inline-block; margin-right: 16px; } 
.item-tovars .wrap-img a {width: 100px; height: 100px; border-radius: 20px; display: flex; justify-content: center; align-items: center; } 
.item-tovars .wrap-img img { max-width: 97px; height: auto; width: 80%; } 
.tovars .share-link{left:70px}
.share-link{display:none;bottom:-60px;left:50%;z-index:1000;border:1px solid #ccc;padding:15px 10px;background:#fff;border-radius:3px;-webkit-box-shadow:0 -1px 5px #ccc;box-shadow:0 -1px 5px #ccc;margin-left:-84px}
.share-link a { display: inline-block; margin: 0 5px; font-size: 26px; } 
.fa { display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; } 
.tovav-content { display: flex; flex-direction: column; justify-content: center; width: 500px; } 
@media (max-width:1080px){.tovav-content { width: 370px; } }
@media (max-width:890px){.tovav-content { width: 30%; } }
@media (max-width:700px){.tovav-content { width: 30%; } 
 .item-tovars .wrap-img a { width: 90px; } }
@media (max-width:600px){.tovav-content { width: 30%; } }
@media(max-width:415px){.tovav-content { width: 170px; } }
.tovav-content>a { font-size: 20px; display: block; color: #09549c; font-weight: 700;}
@media(max-width:415px){.tovav-content>a { font-size: 14px; } }
.tovav-content>p { font-size: 14px; color: #333; letter-spacing: 0; line-height: 20px; margin-bottom: 0; } 
@media(max-width:415px){.tovav-content>p { font-size: 12px; } }
.open-tovar { background: #142480; -webkit-box-shadow: 1px 2px 2px 0 rgba(0,0,0,.1); box-shadow: 1px 2px 2px 0 rgba(0,0,0,.1); border-radius: 35px; font-size: 18px; color: #ffeb3b; line-height: 45px; text-align: center; margin-bottom: 5px; } 
.open-tovar { display: block; width: 175px; color: #ffeb3b; } 
.open-tovar a.cookie { color: #ffd700; text-shadow: 3px 5px 6px #694900; } 
.hidden { display: none!important; } 
.fa { display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; } 
.item-tovars { display: flex; justify-content: space-around; align-items: center; } 
@media (max-width: 480px) {.item-tovars .wrap-img { display: none; } 
.open-tovar { font-size: 14px; color: #ffeb3b; line-height: 19px; text-align: center; margin-bottom: 5px; padding: 5px; border-radius: 5px; } 
@media(max-width:415px){.open-tovar { font-size: 12px; width: 90px; } }
.item-tovars { padding: 9px; } 
.tovav-content {margin-right: 1px; } }
.item-tovars a { text-decoration: none; } 
.full { width:100%; } 
#tooltiptext { position: absolute; display: inline-block; background: rgba(0, 0, 0, 0.9); color: #fff; text-shadow: 0px 0px 0px #fff; box-shadow: 0px 1px 20px 1px rgba(0, 0, 0, 0.65); text-align: center; padding: 9px; border-radius: 6px; z-index: 9; transition: opacity .6s; font-size: 14px; bottom: 40px; left: 19%; letter-spacing: 1px; font-family: sans-serif; } 
@media screen and (max-width: 1023px){
 #tooltiptext { bottom: 40px; left: 27px; } }
#tooltiptext::after { content: ""; position: absolute; bottom: 100%; left: 50%; margin-left: -3px; border-width: 5px; border-style: solid; border-color: transparent transparent rgba(0, 0, 0, 0.95) transparent; } 
@media screen and (max-width: 1023px){.hide-m { display: none; } }
@media only screen and (max-width:480px){.centred { display: grid; grid-template-rows: 1fr 1fr; justify-items: center; text-align: center; } 
 .centred .tovav-content>a { font-size: 24px; } }
 #promotion{padding:2.5rem .5rem .5rem;height:100%;}
#promotion div.promotion-item{display:flex;flex-direction:row;align-items:center;justify-content:space-around;flex-wrap:nowrap;width:100%;height:100%;background-image: linear-gradient(-253deg,#f8de62 0,#FF9800 98%);border: 1px solid rgba(51,51,51,.1);-webkit-box-shadow: 1px 2px 2px 0 rgb(0 0 0 / 10%);box-shadow: 5px 5px 20px #8f6403;border-radius:3px;margin-bottom:20px;padding:20px;}
.promotion-wrap-img{max-width: fit-content;width:-webkit-fill-available;margin:0;padding:20px;}
.promotion-wrap-img img{transform:scale(1.75);}
.promotion-event h4{margin:0;padding:0;font-family:'Courier New', Courier, monospace;font-size:3rem;text-align:center;}
.promotion-event p{-webkit-transition: background-color 0.8s ease, box-shadow 0.5s ease;-moz-transition: background-color 0.8s ease, box-shadow 0.5s ease;-o-transition: background-color 0.8s ease, box-shadow 0.5s ease;transition: background-color 0.8s ease, box-shadow 0.5s ease;background-color: rgba(255, 255, 255, 0.5);color: #000;border-radius: 5px;border: solid 2px rgba(0, 0, 0, 0.35);padding:1rem;font-size: 1.2rem; font-style: italic;filter: drop-shadow(5px 5px 0px rgba(0, 0, 0, 0.25));}
.promotion-event p:hover{background-color:darkblue;color:#fff;filter:drop-shadow(3px 3px 3px #000);-webkit-transition: background-color 0.3s ease-in-out, box-shadow 0.8s ease-in-out;-moz-transition: background-color 0.3s ease-in-out, box-shadow 0.8s ease-in-out;-o-transition: background-color 0.3s ease-in-out, box-shadow 0.8s ease-in-out;transition: background-color 0.3s ease-in-out, box-shadow 0.8s ease-in-out;}
.promotion-event p::before{content:'🎰';font-style:normal;margin:0 .5rem;font-size:1.5rem;}
.promotion-event p::after{content:'🎲';font-style:normal;margin:0 .5rem;font-size:1.5rem;}
@media (max-width: 600px) {
	#promotion div.promotion-item{flex-wrap: wrap;}
	.promotion-wrap-img{order:2;align-self:baseline;}
	.promo-action-code{order:1;}
	.promotion-event{order:0;margin:10px auto 30px;}
	.code-help-title span {font-size:1.25rem;font-style:italic;font-weight:600;line-height:1.6rem;filter:drop-shadow(2px 2px 1px black);margin-top:.5rem;text-transform:uppercase}}
/*! NEW 26.07*/
.adaptive {position: relative;max-width: 1170px;width: 100%; background-color: #000;min-height: 260px;height: auto; margin: 1rem auto;}
.adaptive iframe{width:100%;}